<?xml version="1.0"?>

<OutputValidation>
	<Devices>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z2100 24
			</Model>
			<LibraryName>
				HP Designjet Z2100 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z2100 44
			</Model>
			<LibraryName>
				HP Designjet Z2100 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z3100 24
			</Model>
			<LibraryName>
				HP Designjet Z3100 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z3100 44
			</Model>
			<LibraryName>
				HP Designjet Z3100 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z6100 42
			</Model>
			<LibraryName>
				HP Designjet Z6100 42
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z6100 60
			</Model>
			<LibraryName>
				HP Designjet Z6100 60
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z3200 24
			</Model>
			<LibraryName>
				HP Designjet Z3200 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				DesignJet Z3200 44
			</Model>
			<LibraryName>
				HP Designjet Z3200 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				HP DesignJet L25500 42
			</Model>
			<LibraryName>
				HP DesignJet L25500 42
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				Hewlett-Packard
			</Maker>
			<Model>
				HP DesignJet L25500 60
			</Model>
			<LibraryName>
				HP DesignJet L25500 60
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z2100 24
			</Model>
			<LibraryName>
				HP Designjet Z2100 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z2100 44
			</Model>
			<LibraryName>
				HP Designjet Z2100 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z3100 24
			</Model>
			<LibraryName>
				HP Designjet Z3100 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z3100 44
			</Model>
			<LibraryName>
				HP Designjet Z3100 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z6100 42
			</Model>
			<LibraryName>
				HP Designjet Z6100 42
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z6100 60
			</Model>
			<LibraryName>
				HP Designjet Z6100 60
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z3200 24
			</Model>
			<LibraryName>
				HP Designjet Z3200 24
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				DesignJet Z3200 44
			</Model>
			<LibraryName>
				HP Designjet Z3200 44
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				HP DesignJet L25500 42
			</Model>
			<LibraryName>
				HP DesignJet L25500 42
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
		<Device>
			<Maker>
				HP
			</Maker>
			<Model>
				HP DesignJet L25500 60
			</Model>
			<LibraryName>
				HP DesignJet L25500 60
			</LibraryName>
			<Driver>
				OVHPZ2100.DLL
			</Driver>
			<Ports>
				00002008
			</Ports>
			<Target>
				Standard
			</Target>
			<Geometry
				 top="0"
				 left="50"
				 hDist="2.83465"
				 right="50"
				 vDist="0"
				 bottom="0"
				 hSwatch="42.5197"
				 vSwatch="42.5197">
			</Geometry>
			<DryTime>
				10
			</DryTime>
		</Device>
	</Devices>
	<Swatches>
		<Swatch
			 C="0"
			 K="0.7"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.466667"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0.233333"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0.7"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.466667"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.466667"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0.233333"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0.233333"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0.233333"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0.233333"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.7"
			 K="0"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.466667"
			 M="0.233333"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.466667"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.233333"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0.7"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.466667"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.466667"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.233333"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.233333"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.233333"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0.233333"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.466667"
			 K="0"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.466667"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.466667"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0.7"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.233333"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.233333"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0.233333"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0.233333"
			 K="0"
			 M="0"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.7"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.7"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.7"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.7"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.466667"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.466667"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.466667"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.466667"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.233333"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.233333"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.233333"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0.233333"
			 Y="0">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0"
			 Y="0.7">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0"
			 Y="0.466667">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0"
			 Y="0.233333">
		</Swatch>
		<Swatch
			 C="0"
			 K="0"
			 M="0"
			 Y="0">
		</Swatch>
	</Swatches>
</OutputValidation>